import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ScreamRoomPage } from './scream-room.page';

describe('ScreamRoomPage', () => {
  let component: ScreamRoomPage;
  let fixture: ComponentFixture<ScreamRoomPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ScreamRoomPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
